* {
  margin: 0;
  padding: 0;

  font-family: Helvetica,Arial,sans-serif;
}

body {
  margin: 0;
  padding: 0;
  background: #edf5fa;
  font: 76%/170% Verdana, sans-serif;
  color: #494949;
}

a {
  text-decoration: none;
  color: #0000ff
}

a:hover {
  text-decoration:underline;
}

a:active {
  text-decoration:underline;
}

ol li,
ul li {
  margin: 0.15em 0 0.15em .5em; /* LTR */
  padding-bottom: .1em;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

code {
  font-family: monospace;
}

#main {
  position: absolute;

  top: 120px;
  left: 25%;

  width:70%;
  overflow: visible;
  margin-bottom: 20px;
}

#main h1 {
  font-size: 40px;
  font-weight: normal;

  line-height: 40px;

  letter-spacing: -1px;
}

#main p {
  margin: 20px 0;

  font-size: 15px;

  line-height: 20px;
}

#main ul, #main ol {
  margin: 20px;
}

#main li {
  font-size: 15px;

  line-height: 20px;
}

#main ul li {
  list-style-type: square;
}

#sidebar {
  position: absolute;
  flaot: left;
  top: 100px;
  left: 20px;
  width: 15%;
  padding: 20px 20px 0 0;
  border-right: 1px solid #ccc;
  background: #edf5fa;
  text-align: left;
  overflow: visible;
}

#sidebar h2 {
  text-transform: uppercase;
  font-size: 13px;
  color: #333;
  letter-spacing: 1px;
  line-height: 20px;
}

#sidebar ul {
  list-style-type:none;
  margin:0;
  padding:0;
}

#sidebar li {
  margin: 0;
  padding: 0 ;
}

#sidebar a:link, #sidebar a:visited {
  display:block;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#55b2ec;
  width:100%;
  padding:4px;
  text-decoration:none;
}

#sidebar a:hover,a:active {
  background-color:#2b86c4;
}

#header {
     position: fixed;
     float: top;
     top: 0px;
     width: 100%;
     overflow: visible;
     z-index: 99;
     padding-top: 5px;
     padding-bottom: 3px;
     background: #2222ff url("/images/body.png") repeat-x;;
     height: 100px;
}

#footer {
     margin-top: 10px;
     padding-top: 10px;
     padding-bottom: 3px;
     border-top: solid black 1px;
     height: 34px;
     text-align: center;
}
